Bug 11863 - Комментарий в конфиге нагло врёт
: Комментарий в конфиге нагло врёт
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-mod_php)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 18:55 by
Modified: 2008-01-05 22:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 18:55:54
[c0der@rock ~]$ diff -u /etc/php/4.4.6/apache-mod_php/php.ini.rpmsave
/etc/php/4.4.7/apache-mod_php/php.ini | grep memory        
-memory_limit = "8M"
+memory_limit = 5M      ; Maximum amount of memory a script may consume (8MB)

Т.е. выставляется в 5 Мб, а комментарий всё ещё говорит, что значение 8 Мб.
Подправить надо бы.
------- Comment #1 From 2007-06-04 13:42:22 -------
Я могу предоставить исправление этой баги в своём гите, чтобы ты смержил. Надо?
------- Comment #2 From 2007-06-04 14:50:56 -------
не надо
------- Comment #3 From 2008-01-05 22:23:01 -------
Fixed in apache-mod_php-4.4.8-alt1.